<?php
if(!defined('IN_GATEWEI')) {
	exit('access denied');
}
$logdir = './clientdata/logs/';
$yearmonth = gmdate('Ym', $timestamp + 8 * 3600);
$logfile = $logdir.$yearmonth.'_log.php';
$logs = (array)@file($logfile);
$filesize = @filesize($logfile);
krsort($logs);
/*
if($filesize < 1024000) {
	
}
echo 'aaa';
*/
?>

<table>
<caption>网站日志记录</caption>
	  <tr>
          <th colspan="2" ><span>记录查询</span></th>
      </tr>
	   <?php foreach($logs as $logrecode) {?>
      <tr><td class="boundary"> <?php echo $logrecode;?></td> </tr>
	  <?php }?>
     <tr>
          <td colspan="2">&nbsp;
	         <div id="hr_u"> </div>
	         <div id="hr_d"> </div>
	      </td>
     </tr>